﻿body 
    {background-color:#e0e0e0;}
    
h1 {font-family:Tahoma, Arial, Verdana;
    font-size:150%;
    color:#AE2225;
    padding:15px;
    }
    
h2 {font-family:Tahoma, Arial Verdana;
    font-size:100%;
    color:#AE2225;}


p {font-family:Verdana;
   font-size:65%;
   color:Navy;
   font-weight:bold; 
    }
    
ul {font-family:Verdana;
   font-size:75%;
   color:Navy; 
   list-style:none;}
li {padding:0;
    padding-left:75px;
    line-height:210%;
    margin-bottom:15px;
    margin-bottom:15px;
    font-weight:bold;
    font-size:90%;
    background-image:url('images/bullet2.gif');
    background-repeat:no-repeat;
    background-position:10px 1px;}

a { text-decoration:none;}

#container
{
width: 80%;
background-color:#BFEFFF;
margin-left: 5%;
margin-right:5%;
line-height: 130%;
min-width:1000px;
}
#container td
{
    font-family:Verdana, Arial;
    font-size:75%;
}

#top
{
width:100%;
line-height:75%;
background-color:#6082FE;

}
#top h1
{
    line-height:150%;
  }
  
#top h2
  {
    line-height:125%;
    margin-right:15px;
  }

#top a 
{
    font-family:Verdana;
    color:Navy;
    font-weight:bold;
    font-size:90%;
    text-decoration:none;
}
#top a:visited 
{ color:Navy;
}

#top a:hover 
{
    font-family:Verdana;
    font-weight:bolder;
    color:#AE2225;
    /*background-color:White;*/
}

.menu :hover
{
    background-color:#AE2225;
}

#content
{
/*background-color:#87CEFA;*/
    margin-left: 10px;
    margin-right: 5px;
    padding: 1em;
    width: 95%;
    float:left;
    /*min-width:700px;*/
}
#content h3
{
    background-color:#33CCFF;
    font-family:Verdana; 
}
    
#content p
{
    font-family:Verdana;
    font-size:85%;
    color:Navy;
    font-weight:bold;
}
    
#content a:visited 
{
    text-decoration:none;
    color:Blue;
}

#content a:hover 
{ 
    color:#AE2225;
}

#content img
{
    padding:10px;
}

    #content object 
    {
      padding:10px;
    }

#bottom
{
    clear: both;
    margin: 0;
    padding: .5em;
}

#bottom p
{
    font-size:65%;
    font-family:Verdana;
    color:Blue;
}
#bottom a
{
    text-decoration:none;
    font-family:Verdana;
    color:Blue;
    }
    
#bottom a:visited 
{
    text-decoration:none;
}
#bottom a:hover
{
    font-size:100%;
    color:#AE2225;
}

.menuItem
{
    font-family:Verdana;
    font-size:85%;
    text-decoration:none;
    font-weight:bold;
    background-color:#3A5FCD;
}  

#notes p
{
    font-size:60%;
    margin-bottom:8px;
    margin-top:8px; 
    line-height:12px;
   
}
.notes p
{
    font-size:4px;
    margin-bottom:10px;
    margin-top:10px; 
    line-height:15px;
}
.red
{
    color:#AE2225;
}
.grid
{
    font-size:small;
    
}

#dvHorMenu ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}

#dvHorMenu ul li 
{
    display:inline;
    float:left;
    padding:0;
    padding-left:0px;
    padding-right:0px;
    float:left;
    margin-bottom:0px;
    margin-bottom:0px;    
    font-size:100%;
    line-height:100%;
    border-top:2px solid #33CCFF;
    border-top-right-radius:10px;
    border-right:2px solid #33CCFF;
    background-image:none;
    width:150px;   
    height:25px; 
}

#dvHorMenu ul li a
{
    display:block;
    width:150px;
    text-decoration:none;
    text-align:center;
    
}

#dvHorMenu a:hover 
{
    background-color:#6082FE;
}

.dvVmenu a {
    text-decoration:none;
}

.dvVmenu a:hover {
    background-color:#6082FE;
}

#dvTabMenu ul 
{
    list-style-type:none;
    margin:0;
    padding:0;
}

#dvTabMenu ul li 
{
    display:inline;
    float:left;
    padding:0;
    padding-left:5px;
    padding-right:5px;
    
    margin-bottom:0px;
    margin-bottom:0px;    
    font-size:100%;
    line-height:100%;
    background-image:none;
    width:150px;    
}

#dvTabMenu ul li a
{
    /*display:block;*/
    width:150px;
    text-decoration:none;
    text-align:center;
    -webkit-border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    border:thin solid #33CCFF;
}

#dvTabMenu a:hover 
{
    background-color:#6082FE;
}

.level1 
{
    font-family:Verdana;
    font-size:85%;
    text-decoration:none;
       
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;    
    -webkit-border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    border:thin solid #33CCFF;
}
.Menuslected {
    background-color:#6082FE;
    color:#AE2225;
}
.MenuUndrline 
{
    border-bottom:thin solid #33CCFF;
}